Skip to main content
`Ctrl`+`K`

# ISMAGS.largest_common_subgraph

ISMAGS.largest_common_subgraph(symmetry=True)

  Find the largest common induced subgraphs between `subgraph` and `graph`.

  Parameters:
    symmetry: bool

      Whether symmetry should be taken into account. If False, found largest common subgraphs may be symmetrically equivalent.

  Yields:
    dict

      The found isomorphism mappings of {graph_node: subgraph_node}.